Bug 834067 - ibus-pinyin-1.4.99.20120620 is available
ibus-pinyin-1.4.99.20120620 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-pinyin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 14:18 EDT by Upstream Release Monitoring
Modified: 2012-07-19 04:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 04:51:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-20 14:18:56 EDT
Latest upstream release: 1.4.99.20120620
Current version in Fedora Rawhide: 1.4.0
URL: http://code.google.com/p/ibus/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-07-05 00:21:38 EDT
ibus-pinyin-1.4.99.20120620-1.fc17,libpinyin-0.6.92-1.fc17,ibus-libpinyin-1.4.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-pinyin-1.4.99.20120620-1.fc17,libpinyin-0.6.92-1.fc17,ibus-libpinyin-1.4.1-1.fc17
Comment 2 Fedora Update System 2012-07-05 19:43:43 EDT
ibus-pinyin-1.4.99.20120620-1.fc17, libpinyin-0.6.92-1.fc17, ibus-libpinyin-1.4.1-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 3 Fedora Update System 2012-07-10 16:47:53 EDT
ibus-pinyin-1.4.99.20120620-2.fc17, libpinyin-0.6.92-2.fc17, ibus-libpinyin-1.4.1-2.fc17 has been pushed to the Fedora 17 testing repository.
Comment 4 Fedora Update System 2012-07-11 20:01:10 EDT
ibus-pinyin-1.4.99.20120620-2.fc17, libpinyin-0.6.92-2.fc17, ibus-libpinyin-1.4.1-3.fc17 has been pushed to the Fedora 17 testing repository.
Comment 5 Fedora Update System 2012-07-17 13:23:09 EDT
ibus-pinyin-1.4.99.20120620-2.fc17, libpinyin-0.6.92-2.fc17, ibus-libpinyin-1.4.1-4.fc17 has been pushed to the Fedora 17 testing repository.
Comment 6 Fedora Update System 2012-07-19 04:51:59 EDT
ibus-pinyin-1.4.99.20120620-2.fc17, libpinyin-0.6.92-2.fc17, ibus-libpinyin-1.4.1-4.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.